» Ubuntu » Packages

Error

two or more packages specified (kiconedit-kde4 hardy-backports)